<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="175dp"
    android:layout_marginTop="16dp">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/taskContainer"
        android:layout_width="match_parent"
        android:layout_height="164dp"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="11dp"
        android:layout_marginRight="16dp"
        android:background="@drawable/bg_novice_tasks"
        android:nestedScrollingEnabled="false"
        android:paddingTop="43dp" />

    <ImageView
        android:layout_width="181dp"
        android:layout_height="42dp"
        android:layout_centerHorizontal="true"
        android:src="@drawable/pic_novice_task_title" />
</RelativeLayout>